._4gzb ._54nh::before{background-image:url(/rsrc.php/v3/yW/r/EwktgE6d_L7.png);background-repeat:no-repeat;background-size:auto;background-position:0 0;content:'';display:inline-block;height:16px;margin-right:5px;width:16px}

#bootloader_5YWTb55{height:42px;}.bootloader_5YWTb55{display:block!important;}